<div>
    <div>
        <h2>
            <strong>Causion</strong>
        </h2>
        <aside class="danger">
            <strong>Note:</strong>
            <span>
                This documents are not completely translated to English. Then Japanese words or unnatural English words will some times appear. If you discover part of you not understanding, we recommend you to check Japanese versions. We prioritize Japanese version if documents have conflicting content with other langedge versions.
            </span>
        </aside>
    </div>

    <div>
        <h2 id="1"><strong>Firstly</strong></h2>
        <p>
            These Guildion Terms and Conditions of Use (these “Terms and Conditions“) set forth the terms and conditions for the use of any and all products and services (collectively, the “Services”) provided by us (“we”, “us”, or “our”, depending upon the context) to users of the Services (the “User“ or “Users“, depending upon the context).
        </p>
        <p><br></p>
        <hr/>
        <p><br></p>

        <h2 id="2"><strong>Outline</strong></h2>

        <ol>
            <li>
                <a href="/en/document/legals/definition_terms">Definition</a>
            </li>
            <li>
                <a href="/en/document/legals/agreement_terms">Agreement to these Terms and Conditions</a>
            </li>
            <li>
                <a href="/en/document/legals/update_terms">Modification to these Terms and Conditions</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_manage_accounts">Account</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_manage_privacy">Privacy</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_provision_service">Provision of the Service</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_about_contents">Contents</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_about_copyrights">Reversion of Intellectual Property Rights and Copyrights</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_about_subscriptions">Provision of the Subscription Services</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_third_parties">Third-Party Services</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_advertisement">Advertisements</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_restricted_matters">Restricted Matters</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_limitation_liability">LIMITATION LIABILITY</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_user_responsibility">User Responsibility</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_no_warranty">NO WARRANTY</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_contact">Contact and Notification</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_relationship_law">Relationship between these Terms and Conditions and Laws and Regulations</a>
            </li>
            <li>
                <a href="/en/document/legals/terms_governing_law_and_jurisdiction">Governing Law and Jurisdiction</a>
            </li>
        </ol>
    </div>

    <h2 id="3">Effective</h2>
    <p>March 14, 2021</p>
</div>
